On November 28, 2017 Magento announced new security enhancements aka SUPEE-10415 patch for Magento Enterprise v.1.14.3.7 and Magento Community v.1.9.3.7. These changes include:

  • closing cross-site requests (CSRF) and denial-of-service (DOS),
  • fixes for issues patching caused by SOAP v1 interactions in WSDL,
  • authenticated Admin user remote code execution (RCE), and more.

So, make sure not to procrastinate upgrading your Magento store!

MageWorx has cut its teeth on keeping Magento stores updated. Within 3-5 business days, we offer to:

  • advance you Magento store to the newest, even more secure and stable version,
  • upgrade the Magento database as well as the list of customers, orders and items you sell,
  • fix possible database issues,
  • install/update any MageWorx or/and Webtex extensions upon you request,
  • update not more that 3 third-party extensions (the latest extensions packages are required).

Don’t lag behind! Increase the performance of you website and enhance its usability!

Leave a Reply

Your email address will not be published. Required fields are marked *